/*************/
/* UH FONTS */
/*************/
@import url('uh-fonts.css');

/*************/
/* BOOTSTRAP */
/*************/
/* @import url(//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css); */
@import url(//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css);

/************/
/* GENERAL */
/***********/
html {
    font-size: 16px;
}
body {
    font-family: sans-serif;
    font-size: .875rem;
    line-height: 1.5;
}
a,
a:hover,
a:visited,
a:active,
a:focus {
    color: #c8102e;
}
@media (max-width: 480px){
    .col-break-480{
        float: none;
        width: 100%;
    }
}
h1, h1 > a{
    font-weight: normal;
    font-family: 'League Gothic';
}
h2, h3, h4, h5, h6, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a{
    margin-top: 1em;
    margin-bottom: .5em;
    font-weight: normal;
    font-family: 'League Gothic';
}
h1 {
    font-size: 3rem;
}
h2 {
    font-size: 2.25rem;
}
h3, h4 {
    font-size: 1.875rem;
}
h5, h6 {
    font-size: 1.125rem;
}

img{
    display: block;
    height: auto;
    max-width: 100%;
}
#content .pull-left{
    margin: .4em 1em 1em 0;
}
#content .pull-right{
    margin: .4em 0 1em 1em;
}
#content .portrait{
    padding: .4em;
    box-shadow: 0 0 1px rgba(0, 0, 0, .15);
}
#content .pull-right.portrait{
    margin-right: .1em;
}
#content .pull-left.portrait{
    margin-left: .1em;
}
#content li{
    margin-top: 1em;
}
#content hr{
    margin-top: 40px;
    margin-bottom: 40px;
}

#content .under-chart hr{
    margin-top: 12px;
    margin-bottom: 7px;
}

/* Background Color */
.green{ background: #C9DC94; }
.tan{ background: #DCC294; }
.coral{ background: #FF544E; }
.purp{ background: #9C62E8; }
.sea{ background: #6FD7FF; }
.black50{ background: rgba(0, 0, 0, .15); }

/* Text Color */
.greent{ color: #C9DC94; }
.tant{ color: #DCC294; }
.coralt{ color: #FF544E; }
.purpt{ color: #9C62E8; }
.seat{ color: #6FD7FF; }
.black50t{ color: rgba(0, 0, 0, .15); }

/*.btn-sys{
    background-color: hsl(38, 33%, 81%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ded2be", endColorstr="#ded2be");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ded2be), to(#ded2be));
    background-image: -moz-linear-gradient(top, #ded2be, #ded2be);
    background-image: -ms-linear-gradient(top, #ded2be, #ded2be);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ded2be), color-stop(100%, #ded2be));
    background-image: -webkit-linear-gradient(top, #ded2be, #ded2be);
    background-image: -o-linear-gradient(top, #ded2be, #ded2be);
    background-image: linear-gradient(#ded2be, #ded2be);
    border-color: #ded2be #ded2be hsl(38, 33%, 81%);
    color: #333 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.00);
    -webkit-font-smoothing: antialiased;
}*/

/***************/
/* MAIN HEADER */
/***************/
#main-header{
    margin-bottom: 1em;
}
/* Top Bar */
#top-header{
    padding: 1em 0;
    background: white;
}
#top-header .seal{
    float: left;
    max-width: 90px;
    margin-left: -20px;
}
#top-header .wordmark{
    float: left;
    margin-top: 40px;
    margin-left: 10px;
    max-width: 350px;
    height: auto;
    padding: 0 15px;
}
@media (min-width: 992px) and (max-width: 1200px){
    #top-header .wordmark{
        margin-top: 40px;
    }
}
@media (max-width: 991px){
    #top-header .wordmark{
        margin-top: 40px;
    }
}
@media (max-width: 767px){
    #top-header .seal{
        float: none;
        margin: 0 auto;
        height: 80px;
    }
    #top-header .wordmark{
        float: none;
        margin: 5px auto;
    }
    #top-header .wordmark img{
        float: none;
    }
}
#main-header .navbar-collapse{
    padding: 0;
}

/* Nav */
#nav-header{
    background: #c8102e;
}
#nav-header .navbar-default{
    background: none;
    border: none;
}
#nav-header .navbar{
    margin-bottom: 0;
}
#nav-header .navbar-toggle{
    background: white;
    border-color: white;
}
#nav-header ul.nav a{
    font-size: .875rem;
    font-weight: normal;
    color: #c8102e;
}
#nav-header ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
    padding: 0;
    border-radius: 0;
}

#nav-header ul.nav li.dropdown > ul.dropdown-menu a {
    padding: 7px 25px 7px 15px;
}

/* Nav Parents */
#nav-header ul.nav > li > a{
    padding-left: 20px;
    padding-right: 20px;
    font-size: .875rem;
}

@media screen and (min-width: 992px) {
    #nav-header ul.nav > li > a{
        font-size: .97rem;
    }
}

#nav-header ul.nav > li.dropdown:hover > a{
    box-shadow: 0 0 2px rgba(0, 0, 0, .3);
    color: #c8102e;
}

#nav-header ul.nav > li.dropdown:hover, #nav-header ul.nav > li.dropdown > a:hover{
    background: white;
}

/* Nav Children */
#nav-header ul.nav > li.dropdown:hover > ul{
    background: rgba(255, 255, 255, .98);
}
#nav-header ul.nav > li.dropdown > ul{
    border: none;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}
#nav-header ul.nav > li > ul > li > a:hover{
    background-color: rgba(0, 0, 0, .075);
}
#nav-header ul.nav .caret-right{
  border-top: 4px solid transparent;
  border-right: none;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #c8102e;
  position: absolute;
  right: 15px;
  top: 13px;
}

#nav-header ul.nav > li > a {
    padding-right: 10px;
    padding-left: 10px;
    color: white;
    font-weight: bold;
}

li.dropdown.grandchildren .dropdown-menu {
    left: 100%;
    top: 5px;
    margin-top: -6px;
    margin-left: 0px;
    border-color: #e0e0e0;
}

/* Search */
#nav-header .search{
    margin-right: -24px;
}
#nav-header .search .form-control{
    background: white;
    border: solid 1px white;
    box-shadow: none;
}
#nav-header .search .btn{
    background: white;
    border-color: white;
}

@media (min-width: 992px) and (max-width: 1200px){
    #nav-header ul.nav > li > a{
        padding-left: 6px;
        padding-right: 6px;
    }
    #nav-header ul.nav > li:first-child a{
        padding-left: 15px;
    }
    body #nav-header ul.nav a{
        font-size: 1em;
        letter-spacing: -0.6px;
        font-weight: bold;
    }
}
@media (max-width: 991px){
    #nav-header ul.nav a{
        font-size: 1em;
        font-weight: 400;
    }
    #nav-header ul.nav > li > a{
        padding-left: 7px;
        padding-right: 7px;
    }
    #nav-header ul.nav > li:first-child a{
        /* padding-left: 15px; */
    }
    #nav-header ul.nav > li > a span{
        display: none;
    }
}
@media (min-width: 768px){
.navbar-nav {
}
}
@media (max-width: 767px){
    #main-header .search form{
        margin: 0;
        border: none;
        box-shadow: none;
    }
    #main-header .navbar-container{
        padding-left: 0;
        padding-right: 0;
    }
    #main-header .navbar-nav {
        margin: 0;
        padding-right: 0;
        float: left;
        width: 100%;
    }

    /* Nav Parents */
    #nav-header ul.nav > li{
        padding: 0;
        border-bottom: solid 1px rgba(0, 0, 0, .075);
    }
    #nav-header ul.nav > li:first-child{
        padding: 0;
        border-top: solid 1px rgba(0, 0, 0, .075);
    }
    #nav-header ul.nav > li > a{
        padding-left: 15px;
        padding-right: 15px;
    }
    #nav-header ul.nav > li > a:hover{
        background: none;
        border: none;
    }
    #nav-header ul.nav > li > a > span{
        position: absolute;
        top: -1px;
        right: 0;
        display: block;
        width: 42px;
        height: 42px;
        border-left: solid 1px rgba(0, 0, 0, .075);
        border-top: solid 1px rgba(0, 0, 0, 0);
        background: rgba(0, 0, 0, .075) url('https://uh.edu/css/backgrounds/caret.svg') no-repeat center center;
    }

    /* Nav Children */
    #nav-header ul.nav > li.dropdown > ul{
        float: none;
        position: relative;
        display: block;
        padding: 0;
        max-height: 0;
        overflow: hidden;
        border: none;
        box-shadow: inset 0 0 10px rgba(0, 0, 0, .075);
        -webkit-transition: all .5s ease; /* For Safari 3.1 to 6.0 */
        transition: all .5s ease;
    }
    #nav-header ul.nav li.dropdown:hover > ul.dropdown-menu{
        display: inherit;
    }
    #nav-header ul.nav > li.dropdown:hover > a {
        box-shadow: none;
    }
    #nav-header ul.nav > li > ul > li > a{
        padding: 10px 15px;
    }
    #nav-header .caret{
        -webkit-transition: all .2s ease; /* For Safari 3.1 to 6.0 */
        transition: all .2s ease;
    }

    .opened{
        height: auto !important;
        max-height: 5000px !important;
    }

    /* Search */
    #nav-header .navbar-collapse{
        border-top: none;
    }
    #nav-header .search{
        margin-right: 0px;
        background: rgba(0, 0, 0, .15);
    }

    /* Navbar Toggle */
    #nav-header .navbar-toggle{
        margin-right: 30px;
    }
}

/***********/
/* FEATURE */
/***********/
.feature{
    /* height: 599px; */
    position: relative;
    margin-top: 2em;
    margin-bottom: 2em;
    overflow: hidden;
}
.flexslider{
    margin-bottom: 0;
    border: 0;
    box-shadow: none;
    overflow: hidden;
}
.flexslider .slides{
    margin-top: -15px;
}
.flexslider figcaption {
    background-color: black;
    background-color: rgba(0,0,0,.75);
    bottom: 0;
    color: white;
    left: 0;
    margin: 0;
    padding: 2px 15px 10px;
    width: 100%;
}
/* Removes position for mobile devices */
@media (min-width: 768px){
    .flexslider figcaption {
        position: absolute;
    }
}

.flexslider h4{
    color: white;
    font-family: 'Milo', sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    text-decoration: none;
}

.carouselnav .flexslider .slides li:first-child, .gallery .flexslider .slides li:first-child{
    margin-top: 15px;
}
.carouselnav .flexslider .slides li{
    margin-right: 5px;
}
.carouselnav .flexslider .slides li img{
    cursor: pointer;
}
.flexslider .slides > li{
    overflow: hidden;
    position: relative;
    margin-top: 0 !important;
}
.feature .flex-direction-nav a{
    height: 50px;
}
.feature .feature-overlay{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    background: rgba(0, 0, 0, .75);
    z-index: 1;
    color:white;
    padding: 10px;
}
.feature .feature-overlay p{
    margin: 0;
    padding: 4px 10px;
    font-size: 1.3em;
}
@media (max-width: 991px){
    .feature-overlay{
        width: 100%;
        top: 0;
        right: 0;
        position: relative;
    }
}
.feature .fat-quote{
    padding: 1em;
    font-family: "Roboto Slab";
    font-size: 1.6em;
    font-weight: 100;
    color: white;
}
@media (max-width: 600px){
    .feature .fat-quote{
        font-size: 1.3em;
    }
}

/**********/
/* SPIFFS */
/**********/
.spiff{
    margin-bottom: 2em;
}

.spiff.about-page{
    margin-bottom: -3em;
}

.spiffs {
    font-family: 'Crimson';
    font-size: 1rem;
}

.spiffs h4{
    padding-bottom: .2em;
    border-bottom: solid 1px #eeeeee;
}
.spiffs figure{
    margin-top: -10px;
    margin-bottom: 1em;
}
.spiffs dl.news dd{
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: dotted 1px #cccccc;
}
.spiffs dl.news dd:last-child{
    border-bottom: none;
}
.spiffs dd{
    margin-bottom: .6em;
}
.spiffs dd a{
    font-size: 1.1em;
}

/***************/
/* BREADCRUMBS */
/***************/
.breadcrumb{
    font-size: .75rem;
    margin-bottom: 3em;
    background: none !important;
}
.breadcrumb a{
    /*color: #555;*/
}
.breadcrumb .active{
    color: black;
}

.breadcrumb>li+li:before {
    content: '>';
}

/**********/
/* COLUMN */
/**********/
#column{
    margin-top: 0px;
}
#column h1:first-child,
#column h2:first-child,
#column h3:first-child,
#column h4:first-child,
#column h5:first-child,
#column h6:first-child{
    margin-top: 0;
}
.column-article{
    /*padding: 0 0 10px 10px;*/
    margin-bottom: 20px;
}
/******************/
/* COLUMN STRETCH */
/******************/
@media (max-width: 600px){
    #column{
        width: 100%;
        /*padding: 0;*/
    }
    .column-article{
        /*padding-left: 0;*/
    }
}

/********************/
/* TOPICAL SUBMENUS */
/********************/
#secondary-nav{
    margin-bottom: 60px;
    /* font-family: sans-serif; */
}
#secondary-nav a{
    text-decoration: none;
    color: #c8102e;
}
#secondary-nav ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
#topic-name{
    display: block;
    padding: 6px 0px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'League Gothic';
    font-weight: normal;
    font-size: 24px;
    margin-top: 13px;
}
#topical-submenu a:hover{
    background: #DCC294 !important;
    background: rgba(0, 0, 0, .15) !important;
}
#topical-submenu a{
    display: block;
    padding: 8px 0 8px 10px;
    margin-left: -10px;
}
#topical-submenu li.selected > a{
    background: #DCC294 !important;
    background: rgba(0, 0, 0, .15) !important;
}
#topical-submenu li.selected ul{
    margin-left: 10px;
}
#topical-submenu li.opened a{
    background: #DCC294;
    background: rgba(0, 0, 0, .075);
}
#topical-submenu li.opened ul{
    margin-left: 10px;
}
#topical-submenu li.selected li a, #topical-submenu li.opened li a {
    /* background: #DCC294; */
     background: rgba(0, 0, 0, .075);
}
#topical-submenu li.opened li.selected a{
    /* background: #DCC294; */
    /* background: rgba(0, 0, 0, .15); */
}

/***********/
/* CONTENT */
/***********/
#content{
    font-family: 'Crimson';
    font-size: 1.25rem;
    line-height: 1.35em;
}
#content h1{
    padding-bottom: 9px;
    margin-bottom: 10px;
    margin: 0;
}
#content ul{
    margin-bottom: 20px;
}
#content ul li{
    margin: 0  0 10px 0;
}
/* BANNER */
#banner{
    margin-bottom: 30px;
}
#banner .slide-caption{
    position: absolute;
    bottom: 0px;
    right: 0px;
}
#banner .slide-caption-back{
    background: rgba(0, 0, 0, .4);
    padding: 4px 10px;
}
#banner h4{
    margin: 0;
    font-family: "Lato";
    font-size: 12px;
    color: white;
}
/* DEFINITION LIST */
#content .dl-horizontal{
    margin-bottom: 0;
    font-size: .7em;
}
#content .dl-horizontal dt, #content .dl-horizontal dd{
    padding: 0 0 0 5px;
}
#content .dl-horizontal dt{
    text-align: left;
    width: 180px;
}
#content .dl-horizontal dd{
    margin-bottom: .5em;
}
@media (min-width: 767px){
    #content .dl-horizontal dt:nth-child(4n+1), #content .dl-horizontal dt:nth-child(4n+1) + dd {
        background: rgba(255, 255, 255, .4);
    }
}
#content .dl-horizontal dd:last-child{
    margin-bottom: 15px;
}
/* HIGHLIGHT */
.highlight{
    position: relative;
    margin: 50px 0 15px 0;
    padding: 15px;
    background: rgba(0, 0, 0, .3);
}
.highlight h4{
    margin-top: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #CBCBCB;
    border-bottom: 1px solid rgba(0, 0, 0, .075);
}
.highlight h5{
    margin-top: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CBCBCB;
    border-bottom: 1px solid rgba(0, 0, 0, .075);
}
.highlight img{
    margin-bottom: 15px;
}
.highlight .logo{
    height: 60px;
}
/* ZOOM */
.zoom{
    position: relative;
}
.zoom-animate{
    display: none;
}

@media (min-width: 991px){
    .zoom-animate{
        display: table-cell;
        position: absolute;
        z-index: 10;
        top: 0;
        padding: 15px;
        box-shadow: 0 0 2px rgba(0, 0, 0, .5);
        background: #f4ecde;
        opacity: 0.1;
    }
    .zoom-animate .img-responsive{
        max-width: none;
    }
}

/***************/
/* MAIN FOOTER */
/***************/
#main-footer{
    margin-top: 5em;
}
#main-footer .container{
    border-top: 1px solid #CBCBCB;
    border-top: 1px solid rgba(0, 0, 0, .075);
    /* border-top: solid 1px #eeeeee; */
}
#main-footer .seal{
    margin: 2em auto 0 auto;
    height: 140px;
    width: 140px;
    background: url(../__images/uhs-seal.png);
    background-size: contain;
}
#main-footer .copyright{
    margin: 1em 0;
    text-align: center;
}
#main-footer .legal{
    text-align: center;
}
#main-footer .legal a{
    color: #000000;
}

/**************/
/* SYSTEM MAP */
/**************/
#smap{
    height: 600px;
    width: 100%;
    background: white;
}

/* ========================================================================
   Print Styles
   ======================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        text-shadow: none !important;
        box-shadow: none !important;
    }
    #top-header{
        margin-bottom: 40px;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5in;
    }

    h1, h2, h3, h4, h5, h6{
        font-size: 1.3em;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Hide header, footer, navigation, etc */
    #mobile-header,
    #banner .top-bar,
    #banner button,
    #banner .nav-primary,
    .breadcrumb,
    .nav-secondary,
    #sidebar,
    #content-info,
    #secondary-nav,
    #main-footer,
    .module {
        display: none !important;
    }

    #banner .logo {
        padding-top: 0;
        padding-bottom: 0.25in;
    }

    /* Make main column width 100% */
    #main,
    #content-well {
        margin-left: 0;
        width: 100% !important;
    }

    a[href]:after {
        content: '';
    }

    /* Show link URLs in content well */
    #content-well a[href]:after {
        content: " (" attr(href) ")";
    }

    /* Links inside of table cells make table widths too wide to fit on a page */
    #content-well table a[href]:after {
        content: '';
    }
}

/********************/
/* Header Logo Hack */
/********************/
@media (min-width: 1200px){
    #top-header > .container{
        /*padding-left: 156px;*/
    }
    #nav-header > .container{
        /*padding-left: 159px;*/
    }
    #top-header .seal{
        position: absolute;
        top: -11px;
        margin-left: -174px;
        max-width: 160px;
    }
    #top-header .wordmark{
        margin: 30px 0;
        max-width: 800px;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    #top-header .wordmark{
        margin: 25px 0;
        max-width: 710px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    #top-header .wordmark{
        margin: 20px 0;
        max-width: 530px;
    }
}


/*********/
/* TABLE */
/*********/
table.data-table{
    margin-bottom: 30px;
}
table.data-table td{
  width: 50%;
  border: solid 1px #cccccc;
  padding: 0 15px 0 15px;
  vertical-align: top;
}

/**************************/
/* Flexslider CSS updates */
/**************************/
.carouselnav .flexslider{
    padding: 5px 5px 0 5px;
    background: #f2f2f2;
    box-shadow: 0 0 2px rgba(0, 0, 0, .3);
}
.carouselnav .flex-viewport{
    padding-bottom: 6px;
}
.carouselnav .slide-caption h4{
    margin-top: 10px;
    margin-bottom: 0px;
    padding-top: 2px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: .9em;
    color: black;
}
.gallery img{
    border-radius: 6px;
}
.gallery .slide-caption h4{
    margin-top: 10px;
    margin-bottom: 5px;
    padding-top: 2px;
    font-size: 1em;
    line-height: 1.5em;
}

/*******************************/
/* Move left nav to the bottom */
/*******************************/
@media screen and (max-width: 991px) {
    #page > .container > .col-md-3 {
        float: none;
        width: 100%;
        -webkit-box-ordinal-group: 99;
           -moz-box-ordinal-group: 99;
                    -webkit-order: 99;
                   -ms-flex-order: 99;
                            order: 99;
    }
    #page > .container {
        display:  -webkit-box;
        display:     -moz-box;
        display:  -ms-flexbox;
        display: -webkit-flex;
        display:         flex;
        -webkit-box-direction: normal;
           -moz-box-direction: normal;
        -webkit-box-orient: vertical;
           -moz-box-orient: vertical;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-flex-wrap: nowrap;
            -ms-flex-wrap: nowrap;
    }
}
#page a[href$=".pdf"]:before{
    content: "";
    display: inline-block;
    margin-right: .2em;
    background: url('https://uh.edu/images/icons/pdf-icon-small.gif');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
}

/*************/
/* Accordion */
/*************/
.accordion-items,
.accordion-items > li {
    list-style: none;
    padding: 0;
}
.accordion-items .list-button{
    float: left;
    margin: 1px 15px  0 0;
    border-radius: 15px;
    width: 32px;
    height: 32px;
    border: solid 2px;
}
.accordion-items .list-button svg{
    width: 24px;
    margin-top: 1px;
    margin-left: -5px;
    color: rgba(255,255,255,0);
    transform: rotate(-90deg);
}
.accordion-items .list-button-hide svg{
    transform: rotate(0deg);
}

/***********/
/* Buttons */
/***********/
.btn{
    font-family: sans-serif;
}
.btn-success{
    background-color: #c8102e;
    border-color: #af0e28;
}
.btn-success:active,
.btn-success:focus,
.btn-success:hover{
    background-color: #8e0218 !important;
    border-color: #af0e28 !important;
}
.button-container{
    margin-top: 15px;
}
.button-container .btn:not(:last-child){
    margin-right: 15px;
}

/***************/
/* Tablesorter */
/***************/
.tablesorter .tablesorter-filter-row td input{
    height: 32px;
}
}